/
/ Wait for logical or of flags.
/ wtlo(group, flags);
/ Both group and flags are defined in
/ the same was as the parameters of the
/ macro in the exec manual.
/ Returns dsw
/
 
	.globl	wtlo
 
wtlo:	jsr	r0,__csav
	mov	14(r5),-(sp)
	mov	12(r5),-(sp)
	mov	$43.+[3.<<8.],-(sp)
	emt	377
	mov	_dsw,r0
	jmp	__cret
